Subject: [saag] CFRG IETF 108 report

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Wed, 29 Jul 2020 08:47:03 +0300

IRTF CFRG does not have a meeting at IETF 108, it met on the 15th of July
for 1.5 hours.

There were updates on SPAKE2 and VOPRF drafts, as well as a presentation on
usage limits on AEAD (adoption call for the “AEAD limits” draft started
after the interim meeting) and a discussion of NKDF construction (for MLS).